Subject: bug#7035: Savannah Emacs page fixes

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Sep 2010 18:04:09 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 18 Sep 2010 16:55:21 +0200
> 
> > So what's the conclusion regarding these lists?  Should I add them or
> > not?  If you want them added, just say so.
> 
> I've filed a support request #107479 on savannah for those issues.
> So if you can resolve them yourself, go ahead (and please mention what
> you've fixed, in that support request).

It looks like they've changed the UI and it's no longer possible for
the project admins to add existing mailing lists to a project.  That
was definitely not so a couple of years ago, when I added emacs-bidi
to the project page.

Sorry.